---------------------------------------------------------------------------
---------------------------------------------------------------------------

----
--Buddhism Extended
----

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_BUDDHISM_CHAPTER_HISTORY_PARA_1'),  	('en_US'),			('Theravada ("Way of the Elders") is one of the two main existing branches of Buddhism. It can be understood as the more conservative tradition of Buddhism, focusing primarily on meditation and study, and is likely closer to early Buddhism than the other existing Buddhist traditions. Theravada is the dominant form of Buddhism in Southeast Asia and Sri Lanka.');

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_BUDDHISM_CHAPTER_HISTORY_PARA_2'),  	('en_US'),			('Theravada doctrine is founded on the distinction between "samsara" (the cycle of rebirth) and "nirvana". The ultimate goal of Theravada is to escape samsara and enter nirvana. This is accomplished by achieving the Theravada ideal of the "arhat"; a perfected saint who attains enlightenment as a result of his own efforts. This can be achieved through meditation and insight or through the study of Buddhist canon and scripture. The role of the layman and monk are clearly differentiated by Theravadins, who do not consider it possible to attain enlightenment while one is living the life of a layman. However, laypeople actively participate in the religion by providing material support to the monks (which produces positive karma), meditating, and following the basic ethical principles of the Buddha''s teachings.');

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_BUDDHISM_CHAPTER_HISTORY_PARA_3'),  	('en_US'),			('Theravadins profoundly revere the historical Buddha as a perfected master but do not pay homage to the numerous buddhas and bodhisattvas that are worshiped in Mahayana.');

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_BUDDHISM_CHAPTER_HISTORY_PARA_4'),  	('en_US'),			('');

---------------------------------------------------------------------------
---------------------------------------------------------------------------

----
--Orthodox Extended
----

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_ORTHODOXY_CHAPTER_HISTORY_PARA_1'),  	('en_US'),			('The goal of the estimated 300 million Eastern Orthodox Christians is to draw nearer to God throughout their lives through theosis, a spiritual pilgrimage to become more "Christ-like" (although it''s a little vague as to exactly what that entails). The earliest recorded use of the term "orthodox" in relation to Christianity was in the Codex Justinianus (c. AD 530) where it meant "conforming to the creeds of the early Church."');

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_ORTHODOXY_CHAPTER_HISTORY_PARA_2'),  	('en_US'),			('The Eastern Orthodox Church traces its roots to the Great Schism. During the ninth and tenth centuries AD the Christian church under the Patriarch of Constantinople made significant conversions among the peoples of Eastern Europe, including Kievan Rus'' and the Balkans. Doctrinal issues such as the filioque split and the authority of the Pope over the Patriarch in matters religious, exacerbated by the political and economic rivalry of Rome and Constantinople, led to a falling out. The Eastern Orthodox Church holds that only it practiced the original and true faith as established by Christ and passed down by the Apostles.');

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_ORTHODOXY_CHAPTER_HISTORY_PARA_3'),  	('en_US'),			('Moreover, after the fall of Constantinople to the Ottomans in 1453, the Eastern Church became ever more isolated from Rome under the relatively tolerant rule of the Turks. Meanwhile, Eastern Orthodoxy flourished under the Russian tsars, with lots of converts among the Slavs. Although somewhat diminished by Communist rule and all that rampant secularism, Eastern Orthodoxy holds fast to the old Christian belief in sin, salvation, and the incarnation of the spirit.');


---------------------------------------------------------------------------
---------------------------------------------------------------------------

----
--Protestantism Extended
----

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_PROTESTANTISM_CHAPTER_HISTORY_PARA_1'),  	('en_US'),			('Lutheranism is a branch of Christianity that traces its interpretation of the religion to the teachings of Martin Luther and the sixteenth century movements that issued from his reforms. Along with Anglicanism, the Reformed and Presbyterian (Calvinist) churches, Methodism, and the Baptist churches, Lutheranism is one of the five major branches of Protestantism.');

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_PROTESTANTISM_CHAPTER_HISTORY_PARA_2'),  	('en_US'),			('Unlike the Roman Catholic Church, however, Lutheranism is not a single entity. It is organized in autonomous regional or national churches, such as the Church of Sweden or the Evangelical Lutheran Church of Mecklenburg. Globally, there are some 140 such Lutheran church bodies; 138 of these are loosely joined in the Lutheran World Federation, which was established in 1947. At the beginning of the twenty-first century, there were more than 65 million Lutherans worldwide, making Lutheranism the second largest Protestant denomination, after the Baptist churches.');

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_PROTESTANTISM_CHAPTER_HISTORY_PARA_3'),  	('en_US'),			('Theologically, Lutheranism embraces the standard affirmations of classic Protestantism: the repudiation of papal and ecclesiastical authority in favor of the Bible (sola scriptura), the rejection of five of the traditional seven sacraments affirmed by the Catholic Church, and the insistence that human reconciliation with God is effected solely by divine grace (sola gratia) - which is appropriated solely by faith (sola fide) - in contrast to the notion of a convergence of human effort and divine grace in the process of salvation.');

---------------------------------------------------------------------------
---------------------------------------------------------------------------

----
--Hinduism Extended
----

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_HINDUISM_CHAPTER_HISTORY_PARA_1'),  	('en_US'),			('Smartism is the youngest of the major Hindu denominations, properly tracing itself to Adi Shankara in the eighth century AD. Smriti texts, however, date much earlier; between ca. 200 BC - AD 100. Because the tradition reveres all the major Hindu gods, Smartism is not as overtly sectarian as either Vashnavism or Shaivism. Nonetheless, it is still an orthodox tradition which follows very strict rules and regulations.');

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_HINDUISM_CHAPTER_HISTORY_PARA_2'),  	('en_US'),			('Smartism is based on the recognition that Brahman is the highest principle in the universe and pervades all existence. Generally, Smartas worship Brahman in one of six forms: Ganesha, Shiva, Shakti, Vishnu, Surya, or Skanda. They follow a philosophical, meditative path emphasizing man''s oneness with God through understanding. Smartism can perhaps best be explained as a form of panentheistic monotheism or panentheistic monism. The choice of the nature of God is up to the individual worshiper, as different manifestations of God are held to be equivalent.');

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_HINDUISM_CHAPTER_HISTORY_PARA_3'),  	('en_US'),			('The majority of members of the Smarta community follow the Advaita Vedanta philosophy of Shankara. Shankara established the non-dualist interpretation of the Upanishads as the touchstone of a revived Smarta tradition and is traditionally regarded as the greatest teacher and reformer of the movement. While many Hindus may not strictly identify themselves as Smartas, by adhering to the Advaita Vedanta as a foundation for non-sectarianism they are indirect followers. Western perceptions of Hinduism are also largely dominated by the Smarta tradition.');

---------------------------------------------------------------------------
---------------------------------------------------------------------------

----
--Islam Extended
----

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_ISLAM_CHAPTER_HISTORY_PARA_1'),  	('en_US'),			('Sunni Islam is the largest branch of Islam, constituting around 85% of the world''s Muslim population, and sometimes considered the orthodox version of the religion. It is also the world''s largest religious denomination, followed by Catholicism.');

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_ISLAM_CHAPTER_HISTORY_PARA_2'),  	('en_US'),			('Its name refers to the "sunnah"; the sayings and actions of the prophet Muhammad that are recorded in hadith. The primary hadith, "Al-Kutub Al-Sittah" (Six Books), in conjunction with the Quran, form the basis of all jurisprudence methodologies within Sunni Islam. Laws are derived from the text of the Quran and the hadith, in addition to using methods of juristic reasoning and consensus. There are a multitude of scholarly opinions in each field; however, these can be summarized as either derived from the four major schools of thought or from an expert scholar who exercises independent derivation of Islamic law. Both are considered valid as differences of opinion.');

INSERT OR REPLACE INTO LocalizedText
		(Tag, 							Language,					Text)
SELECT  ('LOC_PEDIA_RELIGIONS_PAGE_RELIGION_ISLAM_CHAPTER_HISTORY_PARA_3'),  	('en_US'),			('The differences between Sunni and Shia Islam arose from a disagreement over the choice of Muhammad''s successor and subsequently acquired broader political significance, as well as theological and juridical dimensions. Political tensions between Sunni and Shia Islam continued with varying intensity throughout Islamic history and they have been exacerbated in recent times by ethnic conflicts and the rise of Wahhabism.');

---------------------------------------------------------------------------
---------------------------------------------------------------------------